.wp-block-woocommerce-cart {
  margin: 0;
}
.wp-block-woocommerce-cart .wc-block-cart {
  margin: 0;
  padding: 0;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row:first-child {
  padding-top: 0;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {
  border-radius: 4px;
}
@container (width > 700px) {
  .wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
    padding-left: 0;
  }
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-components-product-name {
  font-size: 1.2rem;
  font-weight: bold;
  text-decoration: none;
  margin-top: -5px;
  margin-bottom: 5px;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__prices {
  font-size: 1rem;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity {
  flex-wrap: wrap;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector {
  display: grid;
  grid-template-columns: auto 50px auto;
  width: auto;
  border: none;
  gap: 5px;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector .wc-block-components-quantity-selector__input {
  font-size: 1rem;
  border: 2px solid var(--e-global-color-primary, #002864);
  border-radius: 50px;
  padding: 6px 10px 8px 10px;
  background: var(--e-global-color-57237f6, white);
  color: var(--e-global-color-primary, #002864);
  width: auto;
  min-width: 0;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector .wc-block-components-quantity-selector__input:focus {
  box-shadow: none;
  border-color: var(--e-global-color-accent, #FA6400);
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
  font-size: 1rem;
  border: 2px solid var(--e-global-color-primary, #002864);
  border-radius: 50px;
  background: var(--e-global-color-57237f6, white);
  color: var(--e-global-color-primary, #002864);
  opacity: 1;
  width: 37.5px;
  height: 37.5px;
  transition: all 0.1s linear;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button:hover {
  background: var(--e-global-color-primary, #002864);
  color: var(--e-global-color-57237f6, white);
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button:focus {
  outline: none;
  box-shadow: none;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button:focus-visible {
  background: var(--e-global-color-594d06d, #1A3E74);
  color: var(--e-global-color-57237f6, white);
  border-color: var(--e-global-color-accent, #FA6400);
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button[disabled] {
  pointer-events: none;
  border-color: var(--e-global-color-4fd6a8f, #D9D9D9);
  color: var(--e-global-color-4fd6a8f, #D9D9D9);
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product .wc-block-cart-item__quantity .wc-block-cart-item__remove-link {
  font-size: 1rem;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
  font-size: 1rem;
}
.wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total .wc-block-cart-item__total-price-and-sale-badge-wrapper {
  margin-top: -5px;
}
.wp-block-woocommerce-cart .wc-block-cart__sidebar {
  margin-bottom: 0;
}
.wp-block-woocommerce-cart .wc-block-cart__sidebar > *:last-child {
  margin-bottom: 0;
}
.wp-block-woocommerce-cart .wc-block-cart__sidebar .wp-block-woocommerce-cart-order-summary-block {
  font-size: 1rem;
}
.wp-block-woocommerce-cart .wc-block-cart__sidebar .wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-wrapper .wc-block-components-totals-footer-item .wc-block-components-totals-item__label,
.wp-block-woocommerce-cart .wc-block-cart__sidebar .wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-wrapper .wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
  font-size: 1.125rem;
  font-weight: 700;
}
.wp-block-woocommerce-cart .wc-block-cart__sidebar .wc-block-cart__submit .wc-block-components-button {
  background: var(--e-global-color-primary, #002864);
  color: var(--e-global-color-57237f6, white);
  text-decoration: none;
}
.wp-block-woocommerce-cart .wc-block-cart__sidebar .wc-block-cart__submit .wc-block-components-button:hover {
  background: var(--e-global-color-594d06d, #1A3E74);
  border-color: var(--e-global-color-594d06d, #1A3E74);
}
.wp-block-woocommerce-cart .wp-block-woocommerce-empty-cart-block .wc-block-cart__empty-cart__title {
  margin: 0;
}
.wp-block-woocommerce-cart .wp-block-woocommerce-empty-cart-block .wc-block-cart__empty-cart__title:before {
  display: none;
}
@container (width > 700px) {
  .wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__header th {
    border-top: none;
    font-size: 1rem;
    text-transform: none;
    font-weight: 700;
  }
  .wp-block-woocommerce-cart .wc-block-cart__main .wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
    padding-left: 0;
  }
  .wp-block-woocommerce-cart .wc-block-cart__sidebar .wp-block-woocommerce-cart-order-summary-block .wp-block-woocommerce-cart-order-summary-heading-block {
    font-size: 1rem;
    text-transform: none;
    font-weight: 700;
    line-height: 1.5;
    padding: 8px 16px 12px 0;
  }
}
